<?php
	define('LANG_EMLM_NO_EMAIL', 'Please provide your e-mail address');
	define('LANG_EMLM_INVALID_EMAIL', 'The email address is invalid');
	define('LANG_EMLM_EMAIL_ALREADY_IN_DB', 'The email address you have provided already exists in the mailing list');
	define('LANG_EMLM_EMAIL_NOT_IN_DB', 'The email address you have provided does not exist in the mailing list');
	define('LANG_EMLM_EMAIL_TOO_LONG', 'The email address is too long');

	define('LANG_EMLM_NO_FIRSTNAME', 'Please provide your firstname');
	define('LANG_EMLM_FIRSTNAME_TOO_LONG', 'The firstname is too long');

	define('LANG_EMLM_NO_LASTNAME', 'Please provide your lastname');
	define('LANG_EMLM_LASTNAME_TOO_LONG', 'The lastname is too long');

	define('LANG_EMLM_MAILING_LIST_LABEL', 'Mailing list');
	define('LANG_EMLM_FIRSTNAME_LABEL', 'Firstname');
	define('LANG_EMLM_LASTNAME_LABEL', 'Lastname');
	define('LANG_EMLM_EMAIL_LABEL', 'E-mail');
	define('LANG_EMLM_VALIDATE_BUTTON_LABEL', 'Subscribe');

	define('LANG_EMLM_FORM_TITLE', 'Subscription form');

	define('LANG_EMLM_CONFIRM_SUBSCRIBE_SUBJECT', "Please confirm your subscription to the __%ORG_NAME%__ mailing list");

	define('LANG_EMLM_CONFIRM_SUBSCRIBE_MESSAGE', "Hello __%FIRSTNAME%__ __%LASTNAME%__,<br /><br />
We just received a request to add your e-mail address on our mailing list.<br /><br />
In order to have your subscription confirmed, please click on the following link :<br />
<a href=\"__%ORG_URL%__easy-mlm.php?mid=__%MID%__&action=confirm_subscribe&code=__%CODE%__&lg=__%LANG%__\">__%ORG_URL%__easy-mlm.php?mid=__%MID%__&amp;action=confirm_subscribe&amp;code=__%CODE%__&amp;lg=__%LANG%__</a><br /><br />
If you do not wish to be included in the list, simply ignore this message and do not follow the above link. If you receive this message several times, please inform us of this technical problem by writing to <a href=\"mailto:__%ORG_ABUSE%__\">__%ORG_ABUSE%__</a>.<br /><br /><br />
Sincerely,<br />__%ORG_SIG%__<br />");

	define('LANG_EMLM_CONFIRM_UNSUBSCRIBE_SUBJECT', "Please confirm unsubscription from the __%ORG_NAME%__ mailing list");

	define('LANG_EMLM_CONFIRM_UNSUBSCRIBE_MESSAGE', "Hello __%FIRSTNAME%__ __%LASTNAME%__,<br /><br />
We just received a request to remove your e-mail address from our mailing list.<br /><br />
In order to have your unsubscription confirmed, please click on the following link:<br />
<a href=\"__%ORG_URL%__easy-mlm.php?mid=__%MID%__&action=confirm_unsubscribe&code=__%CODE%__&lg=__%LANG%__\">__%ORG_URL%__easy-mlm.php?mid=__%MID%__&amp;action=confirm_unsubscribe&amp;code=__%CODE%__&amp;lg=__%LANG%__</a><br /><br />
If you did not request to be removed from our mailing lists, simply ignore this e-mail and do not follow the above link. If you receive this message several times, please inform us of this technical problem by writing to <a href=\"mailto:__%ORG_ABUSE%__\">__%ORG_ABUSE%__</a>.<br /><br /><br />
Sincerely,<br />__%ORG_SIG%__<br />");

	define('LANG_EMLM_SUBSCRIBED_NOTICE', "<br /><br /><b>Thank-you for your interest in our mailing list.</b><br /><br />
Your e-mail address has been successfully added to our mailing list and we will send you regular information to this address.<br /><br />");

	define('LANG_EMLM_UNSUBSCRIBED_NOTICE', "<br /><br /><b>We are sorry to see you leaving our mailing list.</b><br /><br />
Your e-mail address has been successfully removed from our mailing list and you will no longer receive e-mails from __%ORG_NAME%__ website.<br />
If at any time you wish to subscribe again you can do so by visiting our website.<br /><br />");

	define('LANG_EMLM_ALREADY_SUBSCRIBED_NOTICE', "<br /><br /><b>Thank-you for your interest in our mailing list.</b><br /><br />
<b>your e-mail address is already included in our mailing list</b>.<br />
You will receive all future messages to the address you have provided.<br /><br />");

	define('LANG_EMLM_CONFIRM_SUBSCRIBE_NOTICE', "<br /><br /><b>Thank-you for your interest in our mailing list.</b><br /><br />
You will receive a mailing list confirmation notice shortly, please confirm your subscription by following the confirmation link included in that e-mail.<br /><br />");

	define('LANG_EMLM_CONFIRM_UNSUBSCRIBE_NOTICE', "<br /><br /><b>We're sorry to see you leaving our mailing list.</b><br /><br />
To complete the removal process, please follow the link that resides in the removal confirmation e-mail we have sent to your address.<br /><br />");

	define('LANG_EMLM_NEWSLETTER_NOTICE', "Use this form if you wish to receive regular information by e-mail about our activities.<br />
To tell us your remarks and specific requests you can write to <a href=\"mailto:__%ORG_MAIL%__\">__%ORG_MAIL%__</a>.<br /><br />");

	define('LANG_EMLM_LEGAL_NOTICE', "Belgian Law of 8/12/92 : the data herewith will be included in this website information files. You have the right to access and modify the data about you and your organisation at any time.");

	define('LANG_EMLM_UNSUBSCRIBE_NOTICE', "If you no longer want to receive information emails from us, you may unsubscribe by clicking <a href=\"__%LINK%__\">here</a>.");
?>